QGIS Plugin Site - Bug report #8338
Not all users listed in owners list
2013-07-22 03:01 AM - Alexander Bruy

Status: Closed
Priority: Normal
Assignee:

Category:

Pull Request or Patch supplied:
Description

In the administration panel of plugin owners field contains different set of owners, seems some users are missed from list. For example
when editing RasterCalc plugin (http://plugins.qgis.org/plugins/rastercalc) | can select "nextgis" user from Owners list, while when editing
DPSimplify plugin (http://plugins.qgis.org/plugins/dpsimplify) "nextgis" user is missed from owners list

History

#1 - 2013-07-23 05:53 AM - Alexander Bruy

- Subject changed from in the administration panel of each plugin to Not all users listed in owners list
#2 - 2013-07-23 05:58 AM - Alessandro Pasotti

- Status changed from Open to Closed

Not a bug: if a user is already a "maintainer” for a plugin he cannot be also an "owner".
